<h3>Description</h3>

<p>This tool is used to generate French Rainfall Hyetographs based on Montana model and using either the double-triangle or triangle shape hyetograph.</p>

<p>For more information on the Montana model plase see the following link: 
<a href="http://wikhydro.developpement-durable.gouv.fr/index.php/Montana_(formule_type)_(HU)">Montana Formula (in French)</a></p>

<h3>Parameters</h3>

<ul>
<li><strong>Storm Duration (hours)</strong>: Total Duration of the Storm Event (T3) in hours.  Usually 1-4 Hours.</li>
<li><strong>Position of Peak (hours)</strong>: The time of the peak rainfall depth in hours (T2).  </li>
<li><strong>Montana Parameter 'a'</strong>: The Montana a(T) parameter for the study area. Limited to greater than or equal to 0.</li>
<li><strong>Montana Parameter 'b'</strong>: The Montana b(T) parameter for the study area.  <strong>NOTE</strong>: 'b' is specified as a positive value.  Limited to between 0 and 1.</li>
<li><strong>Hyeteograph Shape</strong>: User Specified Choice of Hyetograph Type.
Options are:
<ul>
<li><strong>Triangle</strong>: Results in a single symmetrical triangular hyetograph. (for more information see <a href="http://wiklimat.developpement-durable.gouv.fr/index.php/Pluie_de_projet_simple_triangle_(HU)">here (in French))</a></li>
<li><strong>Double Triangle</strong>: Results in a symmetrical double triangular hyetograph with a period of intense rainfall around the peak of duration T1. (for more information see <a href="http://wiklimat.developpement-durable.gouv.fr/index.php/Pluie_de_projet_double_triangle_(HU)">here (in French))</a></li>
</ul></li>
<li><strong>Duration of Intense Rainfall (hours)</strong>: Period of intense rainfall for the double triangle hyetograph (T1). Usually 0.25-1 hour.  Limited to a maximum of 1/4 of the storm duration.</li>
<li><strong>Output Directory</strong>: Location to which the TUFLOW bc_dbase and generated rainfall hyeteograph time-series are to be saved to.</li>
</ul>
